/*----------------------- Main  Layout -----------------------*/

html img { max-width:100%; }

body {
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #928070;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	background: url(../templateimg/bodybg.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
  	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templateimg/bodybg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templateimg/bodybg.jpg', sizingMethod='scale')";
	  	}
	
.outerwrap {
	text-align: left;
	width: 1060px;
	display: block;
	min-height: 500px;
	margin: 0 auto;
	padding: 0;
	outline-width: 0;
	background-image: none;;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}
	
.topbox {
	text-align: left;
	width: 1060px;
	height: 256px;
	margin: 25px 0;
	padding: 0;
	background: url(../templateimg/headlogo.png) 0 0 no-repeat;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	float: right;
	}

.topbox_text {
	float: right;
	width: auto;
	height: auto;
	text-align: center;
	margin: 120px 25px 0 0;
	padding: 0;
	background: none;
	border: none;
	}

.topbox_text h3 {
	color: #009fc2;
	font-size: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-shadow: none;
	}

.topbox_text img {
	vertical-align: -7px;
	}

.topbox_text p {
	color: #009fc2;
	font-size: 13px;
	line-height: 17px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-shadow: none;
	}

.midbox {
	text-align: left;
	width: 1050px;
	height: auto;
	margin: 0 5px;
	padding: 0;
	background: none;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	}

.midwrap_black {
	text-align: left;
	width: 96%;
	height: auto;
	margin: 0 0 2% 0;
	padding: 2%;
	background: url(../templateimg/boxbg_black.png) 0 0 repeat;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.midwrap_black h1 {
	color: #009fc2;
	}

.midwrap_black p {
	color: #FFF;
	}

.midwrap_blue {
	text-align: left;
	width: 1000px;
	height: auto;
	margin: 0 0 25px 0;
	padding: 25px;
	background: url(../templateimg/boxbg_lblue_75.png) 0 0 repeat;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.midwrap_blue h1 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 35px;
	line-height: 33px;
	color: #FFF;
	}

.midwrap_blue p {
	color: #b2e2ed;
	}

.midwrap_white {
	text-align: left;
	width: 1000px;
	height: auto;
	margin: 0 0 25px 0;
	padding: 25px;
	background: url(../templateimg/boxbg_white_50.png) 0 0 repeat;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.midwrap_white h1 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 35px;
	line-height: 33px;
	color: #FFF;
	}

.midwrap_white p {
	color: #b2e2ed;
	}

.midwrap_columns {
	position: relative;
	float: left;
	text-align: left;
	width: 100%;
	height: auto;
	margin: 0 0 2% 0;
	padding: 0;
	background: none;
	border: none;
	}

.midwrap_left {
	position: relative;
	float: left;
	text-align: left;
	width: 640px;
	height: auto;
	margin: 0 25px 0 0;
	padding: 0;
	background: none;
	border: none;
	}

.midwrap_right {
	position: relative;
	float: right;
	text-align: left;
	width: 335px;
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	}

.midwrap_right h3 {
	color: #FFF;
	font-size: 16px;
	}

.pagemedia {
	position: relative;
	float: right;
	width: 40%;
	height: auto;
	margin: 0 0 2% 2%;
	padding: 0;
	}

.imagewrap {
	position: relative;
	float: left;
	width: 98%;
	height: auto;
	padding: 2% 0 0 2%;
	margin: 0 0 5% 0;
	background: rgba(255, 255, 255, 0.3);
	}

.cover {
	position: relative;
	float: left;
	width: 98%;
	height: auto;
	padding: 0;
	margin: 0 2% 2% 0;
	box-sizing: border-box;
	border: 2px solid rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 5px rgba(0,51,84,0.3);
	background: none;
	}

.cover img { max-width:100%; }

.thumb {
	position: relative;
	float: left;
	width: 48%;
	padding: 30% 0 0 0;
	margin: 0 2% 2% 0;
	box-sizing: border-box;
	border: 2px solid rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 5px rgba(0,51,84,0.3);
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #FFF;
	}

video {
  width: 100%    !important;
  height: auto   !important;
  cursor: pointer;
  margin: 0 0 5% 0;
  outline: none;
}

.embedwrap {
	position: relative;
	float: left;
	width: 100%;
	padding: 1% 0 56.25% 0; /* 16:9 */
	margin: 0 0 5% 0;
	height: 0;
	background: rgba(255, 255, 255, 0.5);
}

.embedwrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 700px) {
	.embedwrap { width: 100%; padding: 1% 0 75% 0;}
	}


.pdflink {
	position: relative;
	float: right;
	padding: 8px 45px 5px 5px;
	margin: 0 0 2% 2%;
	width: auto;
	height: auto;
	text-align: right;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1rem;
	}

.pdflink a {
	padding: 0;
	text-align: right;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	color: #FFF;
	}

.pdflink a:hover {
	text-decoration: underline;
	}

.page_pics {
	text-align: left;
	float: right;
	width: 335px;
	height: auto;
	padding: 0;
	margin: 0 12px 0 0;
	border: none;
	}

.page_cov {
	text-align: left;
	width: 335px;
	height: auto;
	padding: 0;
	margin: 0 0 12px 0;
	border: none;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	}

.pdf {
	float: right;
	text-align: left;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 0 12px 12px;
	border: none;
	}

.footbox {
	text-align: left;
	width: 1050px;
	height: auto;
	margin: 0 5px;
	padding: 0;
	background: none;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	}

.footwrap {
	text-align: left;
	width: 1020px;
	height: auto;
	margin: 3px 0;
	padding: 15px 15px 0 15px;
	background: url(../templateimg/boxbg_lblue_75.png) 0 0 repeat;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.footwrap h2 {
	color: #003680;
	font-size: 12px;
	}
	
.footwrap_l {
	text-align: left;
	position: relative;
	float: left;
	width: 330px;
	height: 100%;
	margin: 0 9px 0 0;
	padding: 0;
	background: none;
	border-right: 1px solid #73cadd;
	}
	
.footwrap_r {
	text-align: left;
	position: relative;
	float: right;
	width: 339px;
	height: 100%;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	}

.footwrap_base {
	text-align: center;
	position: relative;
	float: right;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
	background: none;
	border: none;
	}

/*---------------------Category Page Elements------------------------*/


.thumbs {
	float: left;
	text-align: left;
	width: 335px;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
	border: none;
	}
	
ul.thumbs {
	margin: 0;
	padding: 0 0 2px 0;
	list-style-type: none;
	display: block;
	background: url(../templateimg/boxbg_white_30.png) 0 0 repeat;
	}
	
li.thumb {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	width: 33.3%;
	height: 85px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.thumb a {
	color: #333;
	text-decoration: none;
	width: 92%;
	height: 92%;
	float: left;
	background: none;
	padding: 4%;
	margin: 0;
	outline: none;
	}

li.thumb a:link {
	color: #333;
	}

li.thumb a:visited {
	color: #333;
	}
	
li.thumb a:hover {
	color: #151515;
	background: url(../templateimg/boxbg_white_50.png) 0 0 repeat;
	}
	
li.thumb a:active {
	color: #333;
	}

.thumbpic {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	}
	
/*--------------------- Generic Layout Elements ------------------------*/

.clear { 
	width: 100%;
	clear: both;
	display: block;
	float: left;
	}
	
.margin_base_25px { 
	width: 100%;
	margin: 0 0 25px 0;
	}
	
.margin_base_50px { 
	width: 100%;
	margin: 0 0 50px 0;
	}
	
img {
	margin: 0;
	padding: 0;
	border-width: 0;
	outline-style: none;
	outline-width: 0;
	}
	
.tinypic_12px {
	width: 75px;
	height: 53px;
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
	}
	
.thumbpic_25px {
	position: relative;
	width: 100px;
	height: 101px;
	float: left;
	margin: 0 25px 0 0;
	padding: 0;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	}
	
.thumbpic_25px img { max-width:100%; }

.medpic_25px {
	width: 200px;
	height: 165px;
	float: left;
	margin: 0 25px 0 0;
	padding: 0;
	}
	
.sublinkimage {
	position: relative;
	width: 25%;
	height: 90%;
	float: left;
	margin: 0 5% 0 0;
	padding: 0;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	}
	
/*------------------------- IE6 Transparent PNG fix -------------------------*/
img, div, a, li {
	behavior: url(templatecss/resources/iepngfix.htc);
	}

